{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "Lucky Buy",
				"navigationBarTextStyle": "white",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/service/service",
			"style": {
				"navigationBarTitleText": "Service",
				"navigationBarTextStyle": "white",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/profile/profile",
			"style": {
				"navigationBarTitleText": "Profile",
				"navigationBarTextStyle": "white",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/detail/detail",
			"style": {
				"navigationBarTitleText": ""
				// "navigationStyle": "custom",
				// "enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": ""
				// "navigationStyle": "custom",
				// "enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/order-information/order-information",
			"style": {
				"navigationBarTitleText": "Order Information"
				// "navigationStyle": "custom",
				// "enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/shipping-address/shipping-address",
			"style": {
				"navigationBarTitleText": "Shipping Address"
				// "navigationStyle": "custom",
				// "enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/about/about",
			"style": {
				"navigationBarTitleText": "About Us"
				// "navigationStyle": "custom",
				// "enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/order-details/order-details",
			"style": {
				"navigationBarTitleText": "Order Details"
				// "navigationStyle": "custom",
				// "enablePullDownRefresh": false
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "抽奖",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#FFFFFF"
	},
	"tabBar": {
		"color": "#9c9c9c",
		"selectedColor": "#1b3ed6",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
			"pagePath": "pages/index/index",
			"iconPath": "static/tab-bar/icon-1-1.png",
			"selectedIconPath": "static/tab-bar/icon-1-2.png",
			"text": "Home"
		}, {
			"pagePath": "pages/service/service",
			"iconPath": "static/tab-bar/icon-2-1.png",
			"selectedIconPath": "static/tab-bar/icon-2-2.png",
			"text": "Service"
		}, {
			"pagePath": "pages/profile/profile",
			"iconPath": "static/tab-bar/icon-3-1.png",
			"selectedIconPath": "static/tab-bar/icon-3-2.png",
			"text": "Profile"
		}]
	}
}
